/* reset css */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  transition: all 0.2s ease;
  position: relative;
}

html,
body {
  font-size: clamp(14px, 2vw, 18px);
  font-family: "Yu Gothic", "YuGothic", sans-serif;
  background-color: white;
  color: #333;
  line-height: 1.6;
}

.overflow-hidden {
  overflow: hidden;
}

.separator {
  padding: 4rem 0;
  width: 100%;
  height: auto;
  text-align: center;
  font-size: 20px;
  color: #002c62;
}

.nobr {
  white-space: nowrap;
}

h2.outlined {
  position: relative;
  display: grid;
  align-items: center;
  justify-content: center;
  width: fit-content;
  height: 100px;
  margin: 0 auto 4rem;
  padding: 0 6rem;
  font-size: 2rem;
  font-weight: bold;
  color: #002c62;
  border: solid 1px #002c62;
  border-radius: 50px;
}
h2.outlined span {
  position: absolute;
  top: 40px;
  left: 1rem;
  font-size: 10px;
  display: block;
  transform: rotate(90deg);
  text-align: center;
  width: 100px;
}
@media screen and (max-width: 768px) {
  h2.outlined {
    height: 80px;
    font-size: 1.5rem;
    padding: 0 4rem;
  }
  h2.outlined span {
    top: 30px;
    left: 0.5rem;
    font-size: 8px;
    width: 80px;
  }
}